﻿/* section colors */

.s-page-header__logo {
    background: #822433;
}

.s-page-hero__h1 {
    color: #822433;
    font-weight: bold;
    padding-top: 30px;
    padding-bottom: 30px;
}

.s-section-expander__btn {
    color: #822433;
}

.s-section-expander.-purple {
    background: #622567;
    border-color: #622567;
}
    .s-section-expander.-purple .s-section-expander__btn > span {
        margin-right: -10px;
    }


.s-section-expander.-red {
    background: #C43048;
    border-color: #C43048;
}

    .s-section-expander.-red .s-section-expander__btn > span {
        margin-right: -10px;
    }

.s-section-expander.-maroon {
    background: #822433;
    border-color: #822433;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #822433;
}


.s-wb-content ul > li:before {
    color: #822433;
}

.slick-dots .slick-active button {
    background: #0094B3;
}

.careerBreadcrumb {
    display: none;
}

a.careerOpenings {
    text-transform: uppercase;
    font-size: 26px;
    color: #822433;
    border-color: #822433;
    stroke: #822433;
}

.ctaBox {
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background: #4E4E4E;
    color: #FFF;
    margin-bottom: 20px;
}

    .ctaBox.-gray {
        background: #51626F;
    }

    .ctaBox.-red {
        background: #822433;
    }

.ctaBox__arrow {
    font-size: 40px;
    align-self: center;
    width: 50px;
}

.ctaBox__heading {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0;
    line-height: 1;
}

.ctaBox .s-wb-content {
    margin-top: 10px;
}

.featuredBios {
    margin-bottom: 90px;
}

.featuredBio__container {
}

.featuredBio__heading {
    font-size: 34px;
    text-transform: uppercase;
    margin-bottom: 15px;
    line-height: 1;
    font-weight: normal;
}

.featuredBio {
    background-image: url(../images/FeaturedBioBG.jpg);
    background-size: cover;
    width: 100%;
}

.featuredBio__info {
    padding: 15px;
    color: #FFF;
}

    .featuredBio__info .s-border-btn {
        font-size: 26px;
        padding: 10px;
        width: 100%;
        text-align: center;
    }

.featuredBio__title {
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.featuredBio__imageContainer {
    display: flex;
    justify-content: flex-end;
    height: 100%;
}

.featuredBio__image {
    width: 100%;
    align-self: center;
}

.featuredBio__name {
    font-size: 40px;
    text-transform: uppercase;
    color: #fff;
    display:block;
}

.featuredBio .slick-dots {
    padding-top: 10px;
}

.colorSection {
    padding: 20px 0;
    margin-bottom: 30px;
}

    .colorSection.-orange {
        background: #E66E32;
        color: #FFF;
    }

.bodySection {
    margin-bottom: 30px;
}

.jobPostings {
    margin-bottom: 38px;
}


.managingPartners {
    list-style: none;
    margin: 0;
    padding: 0;
}

.managingPartners__partner {
    padding: 0 0 20px 12px;
    position: relative;
    font-size: 21px;
    text-transform: uppercase;
}

    .managingPartners__partner:before {
        content: "-";
        position: absolute;
        left: 0;
        color: #822433;
    }

    .managingPartners__partner a {
        font-weight: bold;
        color: #822433;
    }

a.managingPartners__email {
    text-transform: none;
    font-weight: normal;
}

.program__title {
    font-weight: bold;
}

.careerHeaderImageColumn {
    z-index: -1;
}

.headerImageContainer {
    color: #FFF;
    margin: 0 -12px;
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom right;
    height: 275px;
    width: auto;
}

.headerVideo__link {
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}


.headerVideo__image {
    width: 100%;
    display: none;
}

.pageBanner img {
    display: block;
    width: 100%;
}


/* only for Mobile size, but cant get overriden because it's a shared style */
@media only screen and (max-width:767px) {
    .s-page-hero__h2 {
        padding: 12px 24px;
        margin: -52px -12px 0 -12px;
        font-size: 40px;
        background: rgba(0,0,0,.3);
        color: #FFF;
    }

    .s-page-hero--no-image .headerImageContainer {
        display: none;
    }

    .s-page-hero--no-image .s-page-hero__h2 {
        padding: 12px 0;
        margin: 0;
        font-size: 40px;
        background: none;
        color: inherit;
    }
}

@media only screen and (min-width: 768px) {

    .s-page-hero__h1 {
        padding-top: 0;
    }

    .s-page-hero {
        padding-top: 20px;
    }

    .managingPartners__partner {
        padding: 0 0 20px 12px;
        font-size: 28px;
    }

    .careerBreadcrumb {
        display: block;
        padding: 10px 0;
        font-weight: bold;
    }

        .careerBreadcrumb a, .careerBreadcrumb a:visited {
            font-weight: normal;
            color: #4E4E4E;
        }

    .headerImageContainer {
        margin: 0;
        height: auto;
    }

    .headerVideo__image {
        display: block;
    }

    .headerVideo__imageContainer {
        background: none;
    }

    .featuredBio__info .s-border-btn {
        width: auto;
    }
}

@media only screen and (min-width: 992px) {

    .careerOpenings {
        margin-bottom: 90px;
    }

    .ctaBox__container {
        margin-bottom: 90px;
    }

    .colorSection {
        padding: 50px 0;
        margin-bottom: 90px;
    }

    .bodySection {
        margin-bottom: 90px;
    }

    .jobPostings {
        margin-bottom: 30px;
    }

    .jobPostings.-addBottomSpacing {
        margin-bottom: 90px;
    }

    .ctaBox {
        margin: 0;
        height: 100%;
    }

    .ctaBox__heading {
        font-size: 40px;
    }

    .managingPartners {
        float: left;
        margin-bottom: 0;
        float: left;
        width: 49%;
        padding-left: 20px;
    }
}

@media only screen and (min-width: 1423px) {
}

@media print {
    /* All your print styles go here */

    .colorSection.-orange {
        color: #4E4E4E;
        padding: 25px 0;
        background:none;
    }

}
